<?xml version="1.0" encoding="UTF-8"?>

<resources> 
    <string name="alert_delete_multiple">Указанные объекты будут удалены.</string>  
    <string name="alert_delete_single">Указанный объект будет удален.</string>  
    <string name="already_exists">Уже существует</string>  
    <string name="app_name">Диспетчер файлов</string>  
    <string name="cancel">"Отмена"</string>  
    <string name="copy">Копировать</string>  
    <string name="copy_deny">Нет разрешения на копирование</string>  
    <string name="create_folder">Создать папку</string>  
    <string name="cut">Вырезать</string>  
    <string name="cut_deny">Нет разрешения на вырезание</string>  
    <string name="cut_fail">Сбой вырезания</string>  
    <string name="delete">"Удалить"</string>  
    <string name="delete_deny">Нет разрешения на удаление</string>  
    <string name="delete_fail">Сбой удаления</string>  
    <string name="deleting">Удаление</string>  
    <string name="deselect_all">Отменить выбор</string>  
    <string name="details">Сведения</string>  
    <string name="done">"Готово"</string>  
    <string name="edit">"Изменить"</string>  
    <string name="empty_msg">(Пустая папка)</string>  
    <string name="executable">Разрешено исполнение</string>  
    <string name="insufficient_memory">Недостаточно памяти</string>  
    <string name="invalid_empty_name">Имя файла или папки не может быть пустым</string>  
    <string name="invalid_file_name">Слишком длинное имя файла или папки</string>  
    <string name="loading">Идет загрузка</string>  
    <string name="modified_time">Время изменения</string>  
    <string name="name">"Имя"</string>  
    <string name="new_folder">Создать папку</string>  
    <string name="no">"Нет"</string>  
    <string name="ok">"ОК"</string>  
    <string name="paste">Вставить</string>  
    <string name="pasting">Вставка</string>  
    <string name="paste_fail">Сбой вставки</string>  
    <string name="paste_same_folder">Нельзя вставить %s в тот же самый каталог</string>  
    <string name="readable">Разрешено чтение</string>  
    <string name="rename">Переименовать</string>  
    <string name="save">Сохранить</string>  
    <string name="select_all">"Выбрать все"</string>  
    <string name="send_file">Отправить файл</string>  
    <string name="share">"Отправить"</string>  
    <string name="size">Размер</string>  
    <string name="sort_by">Сортировка по</string>  
    <string name="support_fail" product="tablet">Не поддерживается устройством</string>  
    <string name="support_fail" product="default">Этот файл не поддерживается телефоном</string>  
    <string name="wait">Подождите...</string>  
    <string name="writable">Разрешена запись</string>  
    <string name="yes">"Да"</string>  
    <string name="confirm_rename">Подтвердить переименование</string>  
    <string name="msg_rename_ext">Вы изменяете расширение файла, после этого файл может быть не распознан. Действительно выполнить операцию?</string>  
    <string name="msg_unable_open_file">Невозможно открыть файл.</string>  
    <string-array name="sort_by"> 
        <item>Тип</item>  
        <item>Имя (A–Z)</item>  
        <item>Размер (больший – меньший)</item>  
        <item>Время (новые – старые)</item> 
    </string-array>  
    <string name="more">Больше</string>  
    <string name="selected">Выбран</string>  
    <string name="msg_change_name">Ошибка выполнения операции, определите другое имя.</string>
    <string name="invalid_char_prompt">Вы указали неверный символ</string>
    <string name="unmounted">%1$s размонтирован</string>
</resources>
